{
  "seite": "239",
  "name": "SENSIBAR EMPATHICUS",
  "probe": ["KL", "IN", "CH"],
  "probenMod": "(+MR)",
  "technik": "Der Elf konzentriert seine Gedanken auf das Opfer und harmonisiert diese mit der Melodie des ‘sanya bha varla la’.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Der Zaubernde kann die Gefühle und Stimmungen seines Gegenübers erkennen. Ist es gefasst, traurig, nervös oder ängstlich? Steht es dem Zauberer freundlich oder feindlich gegenüber? Es ist relativ einfach zu erkennen, was das Ziel des Zaubers allgemein fühlt, schwieriger zu bestimmen, was es dem Zauberer selbst gegenüber empfindet, und am schwierigsten zu deuten, was es gegenüber anderen Personen oder Konzepten empfindet. Der Zauber eignet sich nicht zum Gedankenlesen und auch nicht bei untoten oder nicht fühlenden Wesen. Die Probe wird je nach Gefühlsstärke und Fremdartigkeit des Zielgeistes um −5 bis +5 modifiziert. Ein Beobachter könnte merken, dass seine Gefühle beeinflusst werden, wenn er sich dagegen wehrt.",
  "kosten": "3 AsP pro 10 Aktionen (Sch: 2 AsP pro 10 Aktionen)",
  "zielobjekt": "Einzelperson",
  "reichweite": "ZfW Schritt",
  "wirkungsdauer": "nach AsP-Aufwand (A)",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Zielobjekt (mehrere), Reichweite, Wirkungsdauer",
  "varianten": {
    "Massensinn": {
      "mod": "+3",
      "limit": "",
      "description": "Zusatzmod:  + höchste MR - Der Elf erhält einen Eindruck von der vorherrschenden Stimmung in einer Gruppe von bis zu ZfW × 5 Personen."
    },
    "Tierempathie": {
      "mod": "+3",
      "limit": "",
      "description": "Zielobjekt: Einzelwesen; nur in elfischer, geodischer und hexischer Repräsentation. Der Zauber kann auf Tiere angewandt werden, deren Gefühlsleben den Zaubernden interessiert. Für echte Verständigung mit Tieren ist jedoch der Zauber TIERGEDANKEN nötig."
    },
    "Artefaktempathie": {
      "mod": "+5",
      "limit": "",
      "description": "Nur in elfischer, druidischer und schelmischer Repräsentation. Mit dem Zauber kann die Stimmungslage einer Artefaktseele bestimmt werden."
    }
  },
  "reversalis": "Die Gefühle des Zaubernden werden dem Gegenüber offenbar (Probe gegen MR, falls das Ziel sich wehren will).",
  "antimagie": "In einer Zone des HELLSICHT TRÜBEN erschwert zu wirken und kann durch diesen Zauber gezielt beendet werden.",
  "merkmal": ["Hellsicht"],
  "komplexität": "C",
  "repräsentation": "Elf 7; Mag 6; Dru, Hex, Geo je 5; Ach, Sch, Srl je 4",
  "info": "Ein klassischer elfischer Empathiezauber, der die emotionale Stimmung anderer Wesen fühlbar macht. Auch unter Druiden, Geoden und Hexen verbreitet, dient er meist zur Beurteilung von Stimmungen oder Absichten. Aufgrund seines Alters gilt er als eine der ältesten erhaltenen Hellsichtformeln überhaupt."
}
